var marqueeContent1=new Array(); //滚动公告
marqueeContent1[0]='<li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />红枣原浆</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />饮水设备</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />油压机</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />迷你直升飞机</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />交直流电焊机</a></li>';
marqueeContent1[1]='<li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />磁力泵</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />填料组件</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />尼龙件</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />软密封蝶阀</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />女式毛衣</a></li>';
marqueeContent1[2]='<li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />同步熔断机</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />手提袋</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />水封截止阀</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />三通调节阀</a></li><li><a href="#" target="_blank"><img src="product/small/1.gif" border="0" />温控器</a></li>';
var marqueeInterval1=new Array(); //定义一些常用而且要经常用到的变量
var marqueeId1=0;//起始行数，如果初始显示两行，则应该为1
var marqueeDelay1=5000;
var marqueeHeight1=160;
//接下来的是定义一些要使用到的函数
function initMarquee1() {
var str1=marqueeContent1[0];
document.write('<div id=marqueeBox1 style="clear:both;overflow:hidden;height:'+marqueeHeight1+'px" onmouseover="clearInterval(marqueeInterval1[0])" onmouseout="marqueeInterval1[0]=setInterval(\'startMarquee1()\',marqueeDelay1)"><ul>'+str1+'</ul></div>');
marqueeId1++;
marqueeInterval1[0]=setInterval("startMarquee1()",marqueeDelay1);
}
function startMarquee1() {
var str1=marqueeContent1[marqueeId1];
marqueeId1++;
var m1=document.getElementById('marqueeBox1');
if(marqueeId1>=marqueeContent1.length) marqueeId1=0;
if(m1.childNodes.length==1) {//初始进行滚动的行数   以“UL”为一行 如一开始有两行，则这里设成2
var nextLine1=document.createElement('ul');
nextLine1.innerHTML=str1;
m1.appendChild(nextLine1);
}
else {
var m1=document.getElementById('marqueeBox1');
m1.childNodes[0].innerHTML=str1;
m1.appendChild(m1.childNodes[0]);
m1.scrollTop=0;
}
clearInterval(marqueeInterval1[1]);
marqueeInterval1[1]=setInterval("scrollMarquee1()",13);
}
function scrollMarquee1() {
var m1=document.getElementById('marqueeBox1');
m1.scrollTop++;
if(m1.scrollTop%marqueeHeight1==(marqueeHeight1-1)){
clearInterval(marqueeInterval1[1]);
}
}